{
    "dc_identifier": "nl.gm0762.2k.2021.505",
    "dc_title": "Kennisgeving besluit omgevingsvergunning Posthoek 2 te Deurne",
    "dc_type": "2k",
    "dc_description": "De gemeente heeft op 29 september 2021 een besluit genomen op de aanvraag omgevingsvergunning voor het verrichten van werkzaamheden dieper dan 50 cm onder maaiveld (slopen van fundering en aanleggen van leidingen) op de locatie Posthoek 2 te Deurne. De zaak is geregistreerd onder nummer HZ-2021-0070. Een ontwerpbesluit heeft ter inzage gelegen. Hiertegen zijn geen zienswijzen ingediend. De vergunning is toegekend. Het besluit gaat over de activiteit(en):  Werk of werkzaamheden uitvoeren Inzage Het besluit en de relevante bijbehorende stukken zijn opgenomen als bijlagen bij deze publicatie. De stukken geven een beeld van het besluit. Als u alle stukken wilt inzien, kunt u contact opnemen via het hieronder genoemde e-mailadres of telefoonnummer.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-340977",
    "dc_publisher": "gm0762",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-12-12",
    "foi_publishedDate": "2021-10-01",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Deurne",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Deurne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "30",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0762.2k.2021.505.doc.1",
            "dc_title": "Kennisgeving besluit omgevingsvergunning Posthoek 2 te Deurne",
            "foi_fileName": "gmb-2021-340977.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-340977.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2021.505.doc.2",
            "dc_title": "Posthoek Deurne - archeologie",
            "foi_fileName": "exb-2021-57162.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-57162/1/bijlage/exb-2021-57162.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2021.505.doc.3",
            "dc_title": "besluit omgevingsvergunning HZ-2020-1475 en HZ-...",
            "foi_fileName": "exb-2021-57163.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-57163/1/bijlage/exb-2021-57163.pdf"
        }
    ]
}